Results 1 to 2 of 2

Thread: Gothic 3 under Linux+ATI???

  1. #1
    Join Date
    Jun 2008
    Posts
    11

    Default Gothic 3 under Linux+ATI???

    I have
    M2R32-MVP ASUS CF ADM580 \Phenom 9600@2.5Ghz\4Gb DDR2 NCP 800Mhz\320GB HDD\512mb ATI 3870X2
    I can change videocard to X2900XT 512Mb.

    Ubuntu 8.04 64bit Catalyst 8.6 .run Wine 1.0 (latest)

    1.Exist automatically installer 'setup.bin' or 'setup.run' that can install any needed files without annoying .conf edition and other crap?

    2.This game is played under Linux!
    Under Wine+Nvidia
    http://appdb.winehq.org/appview.php?iAppId=4015

    Latest test results,Ati is best! - http://www.radeon.ru/?select=more&f=2008_06&new=100

    I don't want buy Nvidia or Windows,don't need.
    Why i cannot play?

  2. #2

    Default

    Go ask AMD. It definitely has more to do with their drivers.

    Edit: Please, next time, try to phrase your post better. I can barely understand what you are trying to say except that you can't play the game on ATi hardware.

    If you're asking why there's no setup.sh installer, you really ought not to expect any.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •